Bug 780834 - (SOA-3285) Cannot deploy and run quickstart bpel_esb_helloworld_saml
Cannot deploy and run quickstart bpel_esb_helloworld_saml
Status: CLOSED NEXTRELEASE
Product: JBoss Enterprise SOA Platform 5
Classification: JBoss
Component: JBossESB, JBossWS, Examples (Show other bugs)
5.2.0.ER3
Unspecified Unspecified
high Severity high
: ---
: 5.2.0 GA,5.2.0.ER4
Assigned To: Gary Brown
http://jira.jboss.org/jira/browse/SOA...
: Regression
Depends On: SOA-3284
Blocks:
  Show dependency treegraph
 
Reported: 2011-08-22 09:05 EDT by Filip Nguyen
Modified: 2011-10-03 10:46 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-10-03 10:46:40 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker SOA-3285 Major Closed Cannot deploy and run quickstart bpel_esb_helloworld_saml 2013-09-03 08:28:44 EDT

  None (edit)
Description Filip Nguyen 2011-08-22 09:05:45 EDT
project_key: SOA

I wasn't able to deploy the bpel_esb_helloworld_saml quickstart becase of 2 problems: 
  # SOA-3284
  # After correction of 1. next error occurs on the server: Cannot extract schema definition: java.io.IOException: org.xml.sax.SAXParseException: DOCTYPE is disallowed when the feature "http://apache.org/xml/features/disallow-doctype-decl" set to true. I suggest that schemaLocations are removed from following files to fix this issue: 
  {noformat}
  ./bpelContent/HelloWorld.wsdl
  ./bpelContent/HelloWorldProxy.wsdl
  ./bpelContent/HelloWorldWS.wsdl
  {noformat}
Comment 1 Filip Nguyen 2011-08-22 09:06:14 EDT
Link: Added: This issue depends SOA-3284
Comment 2 Filip Nguyen 2011-08-22 09:06:46 EDT
Link: Added: This issue is related to JBWS-3261
Comment 3 David Le Sage 2011-08-25 19:11:07 EDT
Release Notes Docs Status: Added: Not Required
Writer: Added: dlesage
Comment 4 Filip Nguyen 2011-09-21 04:35:30 EDT
Link: Added: This issue is related to SOA-3398
Comment 5 Filip Nguyen 2011-10-03 10:46:40 EDT
Verified

Note You need to log in before you can comment on or make changes to this bug.